* {
    -moz-osx-font-smoothing: grayscale;
    -webkit-appearance: none;
    -webkit-font-smoothing: antialiased;
    -webkit-print-color-adjust: exact;
    -webkit-text-size-adjust: 100%;
    appearance: none;
    border: none;
    box-sizing: border-box;
    font-synthesis: none;
    font-weight: 100;
    list-style: none;
    margin: 0;
    outline: none;
    padding: 0;
    print-color-adjust: exact;
    scroll-behavior: smooth;
    text-decoration: none;
    text-rendering: optimizeLegibility;
}

body {
    align-items: center;
    display: flex;
    flex-direction: column;
}

.BackgroundScreenLimit {
    height: -moz-fit-content;
    height: fit-content;
    width: clamp(0px, 100dvw, 1920px);
}